Affected packages

Packages affected by libjpeg-turbo-devel upgrade from 2.0.4-3.fc33 to 2.0.5-1.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
luxcorerender build 1 2 months ago
InsightToolkit build 1 2 months ago
dicomanonymizer build 1 2 months ago
freerdp build 1 3 months ago
ctk build 1 3 months ago
mame build 1 3 months ago
scantailor build 1 3 months ago
vdr-epg-daemon build 1 3 months ago
warsow build 1 3 months ago
visualboyadvance-m build 1 3 months ago
minetest build 1 3 months ago
valyriatear build 1 3 months ago
bolzplatz2006 build 1 3 months ago
jhdf5 build 1 3 months ago
tigervnc build 1 3 months ago
kdelibs build 1 3 months ago
mapserver build 1 3 months ago
opencv build 1 3 months ago
vxl build 1 3 months ago
TeXmacs build 1 3 months ago
gdl build 1 3 months ago
mathgl build 1 3 months ago
fawkes build 1 3 months ago
dillo build 1 3 months ago
netpbm build 1 3 months ago
testdisk build 1 3 months ago
glmark2 build 1 3 months ago
OpenImageIO build 1 3 months ago
bogl build 2 3 months ago
fifechan build 2 3 months ago
minetestmapper build 2 3 months ago
stratagus build 2 3 months ago
pcb build 2 3 months ago
variety build 2 3 months ago
oggvideotools build 2 3 months ago
openmeeg build 2 3 months ago
plplot build 2 3 months ago
freecad build 2 3 months ago
gtatool build 3 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by libjpeg-turbo-devel upgrade from 2.0.4-3.fc33 to 2.0.5-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.